.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
	*zoom: 1
}
.prettycheckbox, .prettyradio {
	padding: 0;
	margin: 0
}
.prettycheckbox>div, .prettyradio>div {
	height: 16px;
	width: 16px;
	display: block;
	float: left;
	cursor: pointer;
	margin: 0;
	background: url('//static.ipstaticcnt.com/images/homeimages/form-sprite.png');
	-webkit-transition: none !important;
	-moz-transition:none !important;
	-ms-transition:none !important;
	-o-transition:none !important;
	transition: none !important;
}
.blue.prettycheckbox>div, .blue.prettyradio>div{
	width: 20px;
	height: 20px;
}
.prettycheckbox>div:focus, .prettyradio>div:focus {
	outline: 0 none
}
.prettycheckbox label, .prettyradio label {
	display: block;
	float: left;
	margin: 0 0 0 10px;
	cursor: pointer;
	font-weight: 200;
}
.prettycheckbox.blue label, .prettyradio.blue label{
	margin-top: 2px;
}
.label-normal .prettycheckbox label, .label-normal .prettyradio label{
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
}
.prettycheckbox div.disabled, .prettycheckbox label.disabled, .prettyradio div.disabled, .prettyradio label.disabled {
	cursor: not-allowed
}
.prettycheckbox>div {
	background-position: 0 0
}
.prettycheckbox>div:focus {
	background-position: 0 0
}
.prettycheckbox>div.checked {
	background-position: -42px 0
}
.prettycheckbox>div.checked:focus {
	background-position: -42px 0
}
.prettycheckbox>div.checked.disabled {
	background-position: -105px 0
}
.prettycheckbox>div.disabled {
	background-position: -84px 0
}
.prettyradio>div {
	background-position: -126px 0
}
.prettyradio>div:focus {
	background-position: -126px 0
}
.prettyradio>div.checked {
	background-position: -170px 0
}
.prettyradio>div.checked:focus {
	background-position: -170px 0
}
.prettyradio>div.checked.disabled {
	background-position: -233px 0
}
.prettyradio>div.disabled {
	background-position: -212px 0
}
.dark-style .prettycheckbox>div {
	background-position: 0 -25px
}
.dark-style .prettycheckbox>div:focus {
	background-position: 0 -25px
}
.dark-style .prettycheckbox>div.checked {
	background-position: -42px -25px
}
.dark-style .prettycheckbox>div.checked:focus {
	background-position: -42px -25px
}
.dark-style .prettycheckbox>div.checked.disabled {
	background-position: -105px -25px
}
.dark-style .prettycheckbox>div.disabled {
	background-position: -84px -25px
}
.dark-style .prettyradio>div {
	background-position: -126px -25px
}
.dark-style .prettyradio>div:focus {
	background-position: -126px -25px
}
.dark-style .prettyradio>div.checked {
	background-position: -170px -25px
}
.dark-style .prettyradio>div.checked:focus {
	background-position: -179px -25px
}
.dark-style .prettyradio>div.checked.disabled {
	background-position: -233px -25px
}
.dark-style .prettyradio>div.disabled {
	background-position: -212px -25px
}

.blue.prettycheckbox>div {
	background-position: 0 -51px;
}
.blue.prettycheckbox>div:focus {
	background-position: 0 -51px;
}
.blue.prettycheckbox>div.checked {
	background-position: -42px -51px;
}
.blue.prettycheckbox>div.checked:focus {
	background-position: -42px -51px;
}
.blue.prettycheckbox>div.checked.disabled {
	background-position: -105px -51px;
}
.blue.prettycheckbox>div.disabled {
	background-position: -84px -51px;
}
.blue.prettyradio>div {
	background-position: -126px -51px;
}
.blue.prettyradio>div:focus {
	background-position: -126px -51px;
}
.blue.prettyradio>div.checked {
	background-position: -170px -51px;
}
.blue.prettyradio>div.checked:focus {
	background-position: -170px -51px;
}
.blue.prettyradio>div.checked.disabled {
	background-position: -233px -51px;
}
.blue.prettyradio>div.disabled {
	background-position: -212px -51px;
}
